.etabs__container {
  margin-bottom: 1rem;
  justify-content: space-between;
}

.etabs__container .etabs__regular ul {
  margin-left: 0;
}

.etabs__container .etabs__regular li:first-child a {
  border-bottom-left-radius: var(--border-radius);
}
.etabs__container .dropbutton-action a.is-active {
  border-bottom-left-radius: var(--border-radius);
  border-top-left-radius: var(--border-radius);
}
.etabs__container .etabs__regular li:last-child a,
.etabs__container .dropbutton-toggle button {
  border-bottom-right-radius: var(--border-radius);
}

.etabs__container .tabs__link.is-active,
.etabs__container .dropbutton a.is-active {
  background-color: #c1ecff;
}

.etabs__container .dropbutton a.is-active {
  border-radius: var(--border-radius);
}

.etabs__container .tabs__link.is-active::after {
  border-top: 0;
}

.etabs__container .etabs__extra {
  --dropbutton--bg-color: white;
  --dropbutton--height: var(--sp3); /* = var(--tabs-height) */
  margin-left: auto; /* Aligns single etabs__extra item to  the left */
}

.etabs__container .etabs__extra .dropbutton-action {
  display: flex;
  height: var(--dropbutton--height);
}

.etabs__container .etabs__extra .dropbutton li a {
  color: var(--tabs-text-color);
  font-weight: 400;
}